.counter-elements > div:nth-child(odd){
  padding-right: $x * 5;
}

.counter-ele:nth-child(n+3) {
  .counter-element{
    border-top: 0 ;
  }
}

@media (max-width: 767px) {

  .counter-elements > div:nth-child(odd){
    padding-right: 0;
  }


  .counter-ele:not(:first-child) {
    .counter-element{
      border-top: 0 ;
    }
  }
}

